#Tue Aug 17 16:10:03 EDT 2004
pluginName=\u6C4E\u7528\u30A2\u30C0\u30D7\u30BF\u30FC UI
providerName=Eclipse.org
glaBuilder=\u6C4E\u7528\u30ED\u30B0\u30FB\u30A2\u30C0\u30D7\u30BF\u30FC
STR_SETSTART_ACTION=\u30EC\u30B3\u30FC\u30C9\u304B\u3089\u958B\u59CB
_UI_CreateChild_text={0}
_UI_CreateChild_text2={1} {0}
_UI_CreateChild_tooltip={1} \u30D5\u30A3\u30FC\u30C1\u30E3\u30FC\u306E\u4E0B\u306B\u65B0\u3057\u3044 {0} \u3092\u4F5C\u6210
_UI_CreateChild_description=\u9078\u629E\u3057\u305F {2} \u306E {1} \u30D5\u30A3\u30FC\u30C1\u30E3\u30FC\u7528\u306E\u578B {0} \u306E\u65B0\u3057\u3044\u5B50\u3092\u751F\u6210\u3057\u307E\u3059\u3002
_UI_CreateSibling_description=\u9078\u629E\u3057\u305F {2} \u306E\u578B {0} \u306E\u65B0\u3057\u3044\u5144\u5F1F\u3092\u3001\u305D\u306E\u89AA\u306E {1} \u30D5\u30A3\u30FC\u30C1\u30E3\u30FC\u306E\u4E0B\u306B\u751F\u6210\u3057\u307E\u3059\u3002
_UI_PropertyDescriptor_description={1} \u306E {0}
_UI_ContextInstanceType_type=\u30B3\u30F3\u30C6\u30AD\u30B9\u30C8\u30FB\u30A4\u30F3\u30B9\u30BF\u30F3\u30B9
_UI_ConfigurationType_type=\u69CB\u6210
_UI_Configuration_type=\u69CB\u6210
_UI_ExtractorType_type=\u62BD\u51FA
_UI_Extractor_type=\u62BD\u51FA
_UI_Component_type=\u30B3\u30F3\u30DD\u30FC\u30CD\u30F3\u30C8
_UI_ContextType_type=\u30B3\u30F3\u30C6\u30AD\u30B9\u30C8
_UI_ContextsType_type=\u30B3\u30F3\u30C6\u30AD\u30B9\u30C8
_UI_Context_type=\u30B3\u30F3\u30C6\u30AD\u30B9\u30C8
_UI_Contexts_type=\u30B3\u30F3\u30C6\u30AD\u30B9\u30C8
_UI_SingleFileOutputterType_type=\u5358\u4E00\u30D5\u30A1\u30A4\u30EB\u30FB\u30A2\u30A6\u30C8\u30D7\u30C3\u30BF\u30FC
_UI_StandardOutOutputterType_type=\u6A19\u6E96\u51FA\u529B\u30A2\u30A6\u30C8\u30D7\u30C3\u30BF\u30FC
_UI_LoggingAgentOutputterType_type=\u30ED\u30AE\u30F3\u30B0\u30FB\u30A8\u30FC\u30B8\u30A7\u30F3\u30C8\u30FB\u30A2\u30A6\u30C8\u30D7\u30C3\u30BF\u30FC
_UI_OutputterConfigType_type=\u30A2\u30A6\u30C8\u30D7\u30C3\u30BF\u30FC
_UI_SingleFileSensorType_type=\u5358\u4E00\u30D5\u30A1\u30A4\u30EB\u30FB\u30BB\u30F3\u30B5\u30FC
_UI_AdapterCBESensorType_type=\u30A2\u30C0\u30D7\u30BF\u30FC CBE \u30BB\u30F3\u30B5\u30FC
_UI_SensorConfigType_type=\u30BB\u30F3\u30B5\u30FC
_UI_Adapter_type=\u30A2\u30C0\u30D7\u30BF\u30FC
_UI_SubstitutionRuleType_type=\u7F6E\u63DB\u898F\u5247
_UI_RuleAttributeType_type=\u898F\u5247\u5C5E\u6027
_UI_RuleElementType_type=\u898F\u5247\u30A8\u30EC\u30E1\u30F3\u30C8
_UI_ParserConfigType_type=\u30D1\u30FC\u30B5\u30FC
_UI_RuleAttribute_type=\u898F\u5247\u5C5E\u6027
_UI_RuleElement_type=\u898F\u5247\u30A8\u30EC\u30E1\u30F3\u30C8
_UI_FormatterType_type=\u30D5\u30A9\u30FC\u30DE\u30C3\u30BF\u30FC
_UI_Formatter_type=\u30D5\u30A9\u30FC\u30DE\u30C3\u30BF\u30FC
_UI_ProcessUnitType_type=\u51E6\u7406\u30E6\u30CB\u30C3\u30C8
_UI_ProcessUnit_type=\u51E6\u7406\u30E6\u30CB\u30C3\u30C8
_UI_Unknown_type=\u30AA\u30D6\u30B8\u30A7\u30AF\u30C8
STR_CONTEXTI_CONT=\u9023\u7D9A\u7A3C\u50CD
STR_CONTEXTI_DESCR=\u8A18\u8FF0
STR_CONTEXTI_TIME=\u6700\u5927\u30A2\u30A4\u30C9\u30EB\u6642\u9593
STR_CONTEXTI_PAUSEI=\u4E00\u6642\u505C\u6B62\u30A4\u30F3\u30BF\u30FC\u30D0\u30EB
STR_CONTEXTI_ID=\u56FA\u6709\u306E ID
STR_DEFAULT_VALUE=\u30C7\u30D5\u30A9\u30EB\u30C8\u5024
_UI_ContextInstanceType_sensor_feature=\u30BB\u30F3\u30B5\u30FC
_UI_ContextInstanceType_extractor_feature=\u62BD\u51FA
_UI_ContextInstanceType_parser_feature=\u30D1\u30FC\u30B5\u30FC
_UI_ContextInstanceType_processUnit_feature=\u51E6\u7406\u30E6\u30CB\u30C3\u30C8
_UI_ContextInstanceType_formatter_feature=\u30D5\u30A9\u30FC\u30DE\u30C3\u30BF\u30FC
_UI_ContextInstanceType_outputter_feature=\u30A2\u30A6\u30C8\u30D7\u30C3\u30BF\u30FC
SINCE_1_3=Hyades 1.3 \u4EE5\u964D
MIGRATION_LOAD_ERROR=\u4FDD\u7BA1\u3055\u308C\u305F\u30EA\u30BD\u30FC\u30B9\u306E\u30DE\u30A4\u30B0\u30EC\u30FC\u30B7\u30E7\u30F3\u4E2D\u306E\u30A8\u30E9\u30FC\u3002
MIGRATION_LOAD_ERROR=\u4FDD\u7BA1\u3055\u308C\u305F\u30EA\u30BD\u30FC\u30B9\u306E\u30DE\u30A4\u30B0\u30EC\u30FC\u30B7\u30E7\u30F3\u4E2D\u306E\u30A8\u30E9\u30FC\u3002
STR_CONFIG_DESCR=\u8A18\u8FF0
STR_CONFIG_ID=\u56FA\u6709\u306E ID
_UI_ConfigurationType_contextInstance_feature=\u30B3\u30F3\u30C6\u30AD\u30B9\u30C8\u30FB\u30A4\u30F3\u30B9\u30BF\u30F3\u30B9
STR_EXTR_HAS_LINEB=\u6539\u884C\u3092\u542B\u3080
REPLACE_LINE_BREAK=\u6539\u884C\u306E\u7F6E\u63DB
STR_EXTR_DESCR=\u8A18\u8FF0
STR_EXTR_END_PATTERN=\u7D42\u4E86\u30D1\u30BF\u30FC\u30F3
STR_EXTR_INC_ENDP=\u7D42\u4E86\u30D1\u30BF\u30FC\u30F3\u306E\u7D44\u307F\u8FBC\u307F
STR_EXTR_INC_STARTP=\u958B\u59CB\u30D1\u30BF\u30FC\u30F3\u306E\u7D44\u307F\u8FBC\u307F
STR_EXTR_LINE_BSYMB=\u6539\u884C\u30B7\u30F3\u30DC\u30EB
STR_EXTR_STARTP=\u958B\u59CB\u30D1\u30BF\u30FC\u30F3
STR_EXTR_ID=\u56FA\u6709\u306E ID
STR_COMP_DESCR=\u8A18\u8FF0
STR_COMP_EXECC=\u5B9F\u884C\u53EF\u80FD\u30AF\u30E9\u30B9
STR_COMP_IMPLCD=\u5B9F\u88C5\u4F5C\u6210\u65E5
STR_COMP_IMPLV=\u5B9F\u88C5\u30D0\u30FC\u30B8\u30E7\u30F3
STR_COMP_IMPLVD=\u5B9F\u88C5\u30D0\u30FC\u30B8\u30E7\u30F3\u8A18\u8FF0
STR_COMP_LOGL=\u30ED\u30AE\u30F3\u30B0\u30FB\u30EC\u30D9\u30EB
STR_COMP_NAME=\u540D\u524D
STR_COMP_ROLE=\u5F79\u5272
STR_COMP_ROLECD=\u5F79\u5272\u4F5C\u6210\u65E5
STR_COMP_ROLEV=\u5F79\u5272\u30D0\u30FC\u30B8\u30E7\u30F3
STR_COMP_ROLEVD=\u5F79\u5272\u30D0\u30FC\u30B8\u30E7\u30F3\u306E\u8A18\u8FF0
STR_COMP_ID=\u56FA\u6709\u306E ID
_UI_Component_component_feature=\u30B3\u30F3\u30DD\u30FC\u30CD\u30F3\u30C8
STR_CONTEXTT_DESCR=\u8A18\u8FF0
STR_CONTEXTT_EXECC=\u5B9F\u884C\u53EF\u80FD\u30AF\u30E9\u30B9
STR_CONTEXTT_IMPLCD=\u5B9F\u88C5\u4F5C\u6210\u65E5
STR_CONTEXTT_IMPLV=\u5B9F\u88C5\u30D0\u30FC\u30B8\u30E7\u30F3
STR_CONTEXTT_IMPLVD=\u5B9F\u88C5\u30D0\u30FC\u30B8\u30E7\u30F3\u8A18\u8FF0
STR_CONTEXTT_LOGL=\u30ED\u30AE\u30F3\u30B0\u30FB\u30EC\u30D9\u30EB
STR_CONTEXTT_NAME=\u540D\u524D
STR_CONTEXTT_ROLE=\u5F79\u5272
STR_CONTEXTT_ROLECD=\u5F79\u5272\u4F5C\u6210\u65E5
STR_CONTEXTT_ROLEV=\u5F79\u5272\u30D0\u30FC\u30B8\u30E7\u30F3
STR_CONTEXTT_ROLEVD=\u5F79\u5272\u30D0\u30FC\u30B8\u30E7\u30F3\u306E\u8A18\u8FF0
STR_CONTEXTT_ID=\u56FA\u6709\u306E ID
_UI_ContextType_component_feature=\u30B3\u30F3\u30DD\u30FC\u30CD\u30F3\u30C8
_UI_ContextsType_context_feature=\u30B3\u30F3\u30C6\u30AD\u30B9\u30C8
STR_SFILEOUT_DIR=\u30C7\u30A3\u30EC\u30AF\u30C8\u30EA\u30FC
STR_SFILEOUT_FILE=\u30D5\u30A1\u30A4\u30EB\u540D
STR_LOG_AGENT_ANAME=\u30A8\u30FC\u30B8\u30A7\u30F3\u30C8\u540D
STR_LOG_AGENT_WAIT=\u30ED\u30AE\u30F3\u30B0\u6642\u523B\u307E\u3067\u5F85\u6A5F
STR_OUT_DESCR=\u8A18\u8FF0
_UI_OutputterConfigType_type_feature=\u30BF\u30A4\u30D7
STR_OUT_ID=\u56FA\u6709\u306E ID
_UI_OutputterConfigType_singleFileOutputterType_feature=\u5358\u4E00\u30D5\u30A1\u30A4\u30EB\u30FB\u30A2\u30A6\u30C8\u30D7\u30C3\u30BF\u30FC\u30FB\u30BF\u30A4\u30D7
_UI_OutputterConfigType_standardOutOutputterType_feature=\u6A19\u6E96\u30A2\u30A6\u30C8\u30D7\u30C3\u30BF\u30FC\u30FB\u30BF\u30A4\u30D7
_UI_OutputterConfigType_loggingAgentOutputterType_feature=\u30ED\u30AE\u30F3\u30B0\u30FB\u30A8\u30FC\u30B8\u30A7\u30F3\u30C8\u30FB\u30A2\u30A6\u30C8\u30D7\u30C3\u30BF\u30FC\u30FB\u30BF\u30A4\u30D7
STR_SINGLE_FILES_DIR=\u30C7\u30A3\u30EC\u30AF\u30C8\u30EA\u30FC
STR_SINGLE_FILES_FILE=\u30D5\u30A1\u30A4\u30EB\u540D
_UI_SingleFileSensorType_path2Converter_feature=\u30B3\u30F3\u30D0\u30FC\u30BF\u30FC
STR_SENSOR_DESCR=\u8A18\u8FF0
STR_SENSOR_MAXB=\u6700\u5927\u30D6\u30ED\u30C3\u30AF\u5316
STR_SENSOR_CONFB=\u4FE1\u983C\u6027\u30D0\u30C3\u30D5\u30A1\u30FC\u30FB\u30B5\u30A4\u30BA
STR_SENSOR_FOOTB=\u30D5\u30A1\u30A4\u30EB\u30FB\u30D5\u30C3\u30BF\u30FC\u30FB\u30B5\u30A4\u30BA
_UI_SensorConfigType_type_feature=\u30BF\u30A4\u30D7
STR_SENSOR_ID=\u56FA\u6709\u306E ID
_UI_SensorConfigType_singleFileSensorType_feature=\u5358\u4E00\u30D5\u30A1\u30A4\u30EB\u30FB\u30BB\u30F3\u30B5\u30FC\u30FB\u30BF\u30A4\u30D7
_UI_SensorConfigType_adapterCBESensorType_feature=\u30A2\u30C0\u30D7\u30BF\u30FC CBE \u30BB\u30F3\u30B5\u30FC\u30FB\u30BF\u30A4\u30D7
_UI_Adapter_contexts_feature=\u30B3\u30F3\u30C6\u30AD\u30B9\u30C8
_UI_Adapter_configuration_feature=\u69CB\u6210
STR_SUBST_MATCH=\u4E00\u81F4
STR_SUBST_POS=\u6841
STR_SUBST_SUBST=\u7F6E\u63DB
STR_ATTR_ID=ID
STR_ATTR_NAME=\u540D\u524D
_UI_RuleAttributeType_value_feature=\u5024
_UI_RuleAttributeType_substitutionRule_feature=\u7F6E\u63DB\u898F\u5247
STR_ELEM_ID=ID
STR_ELEM_NAME=\u540D\u524D
_UI_RuleElementType_reference_feature=\u53C2\u7167
_UI_RuleElementType_ruleElement_feature=\u898F\u5247\u30A8\u30EC\u30E1\u30F3\u30C8
_UI_RuleElementType_ruleAttribute_feature=\u898F\u5247\u5C5E\u6027
_UI_ParserConfigType_ruleElement_feature=\u898F\u5247\u30A8\u30EC\u30E1\u30F3\u30C8
STR_FMT_DESCR=\u8A18\u8FF0
_UI_FormatterType_dummyAttr1_feature=\u30C0\u30DF\u30FC Attr1
_UI_FormatterType_dummyAttr2_feature=\u30C0\u30DF\u30FC Attr2
STR_FMT_ID=\u56FA\u6709\u306E ID
STR_PU_DESCR=\u8A18\u8FF0
STR_PU_ID=\u56FA\u6709\u306E ID
_UI_Unknown_feature=\u6307\u5B9A\u306A\u3057
_UI_UnitEditor_menu=\u30E6\u30CB\u30C3\u30C8\u30FB\u30A8\u30C7\u30A3\u30BF\u30FC(&U)
_UI_AdapterEditorFilenameExtension=\u30A2\u30C0\u30D7\u30BF\u30FC
_UI_ExtractorEditor_label=\u62BD\u51FA\u30E2\u30C7\u30EB\u30FB\u30A8\u30C7\u30A3\u30BF\u30FC
_UI_ConfigurationEditor_menu=\u69CB\u6210\u30A8\u30C7\u30A3\u30BF\u30FC(&C)
_UI_FileConflict_label=\u30D5\u30A1\u30A4\u30EB\u306E\u7AF6\u5408
_UI_ParentPage_label=\u89AA
_WARN_FilenameExtension=\u30D5\u30A1\u30A4\u30EB\u540D\u306F ".{0}" \u3067\u7D42\u308F\u3063\u3066\u3044\u306A\u3051\u308C\u3070\u306A\u308A\u307E\u305B\u3093\u3002
_UI_CreateSibling_menu_item=\u65B0\u898F\u306E\u5144\u5F1F(&E)
_UI_ConfigurationEditorFilenameExtension=\u69CB\u6210
_UI_Wizard_category=\u30B5\u30F3\u30D7\u30EB EMF \u30E2\u30C7\u30EB\u4F5C\u6210\u30A6\u30A3\u30B6\u30FC\u30C9
_UI_SelectionPage_label=\u9078\u629E
_UI_UnitEditor_label=\u30E6\u30CB\u30C3\u30C8\u30FB\u30E2\u30C7\u30EB\u30FB\u30A8\u30C7\u30A3\u30BF\u30FC
_UI_TableTreePage_label=TableTree
_UI_NoObjectSelected=\u4F55\u3082\u9078\u629E\u3055\u308C\u3066\u3044\u307E\u305B\u3093\u3002
_UI_ParserEditor_label=\u30D1\u30FC\u30B5\u30FC\u30FB\u30E2\u30C7\u30EB\u30FB\u30A8\u30C7\u30A3\u30BF\u30FC
_UI_MultiObjectSelected={0} \u500B\u306E\u30AA\u30D6\u30B8\u30A7\u30AF\u30C8\u3092\u9078\u629E\u3057\u307E\u3057\u305F\u3002
_UI_SelfColumn_label=Self
_UI_OpenEditorError_label=\u30A8\u30C7\u30A3\u30BF\u30FC\u3092\u958B\u304F
_UI_SingleObjectSelected=\u9078\u629E\u3055\u308C\u305F\u30AA\u30D6\u30B8\u30A7\u30AF\u30C8\: {0}
_UI_XMLEncodingChoices=ASCII UTF-8 UTF-16 UTF-16BE UTF-16LE ISO-8859-1
_WARN_FileConflict=\u30A8\u30C7\u30A3\u30BF\u30FC\u306E\u5916\u3067\u884C\u308F\u308C\u305F\u5909\u66F4\u3068\u7AF6\u5408\u3059\u308B\u672A\u4FDD\u7BA1\u306E\u5909\u66F4\u304C\u3042\u308A\u307E\u3059\u3002  \u3053\u306E\u30A8\u30C7\u30A3\u30BF\u30FC\u3067\u306E\u5909\u66F4\u3092\u5EC3\u68C4\u3057\u307E\u3059\u304B?
_UI_AdaptorModelWizard_description=\u65B0\u3057\u3044\u6C4E\u7528\u30ED\u30B0\u30FB\u30A2\u30C0\u30D7\u30BF\u30FC\u30FB\u30D5\u30A1\u30A4\u30EB\u3092\u4F5C\u6210\u3057\u307E\u3059
_UI_AdaptorModelWizard_label=\u6C4E\u7528\u30ED\u30B0\u30FB\u30A2\u30C0\u30D7\u30BF\u30FC\u30FB\u30D5\u30A1\u30A4\u30EB
_UI_AdaptorEditor_label=\u30A2\u30C0\u30D7\u30BF\u30FC\u69CB\u6210\u30A8\u30C7\u30A3\u30BF\u30FC
_UI_AdaptorEditor_menu=\u30A2\u30C0\u30D7\u30BF\u30FC\u30FB\u30A8\u30C7\u30A3\u30BF\u30FC(&A)
_UI_XMLEncoding=XML \u30A8\u30F3\u30B3\u30FC\u30C9
_UI_ConfigurationModelWizard_description=\u65B0\u898F\u69CB\u6210\u30E2\u30C7\u30EB\u3092\u4F5C\u6210\u3057\u307E\u3059
_UI_CreateChild_menu_item=\u65B0\u898F\u306E\u5B50(&N)
_UI_Wizard_label=\u65B0\u898F\u6C4E\u7528\u30ED\u30B0\u30FB\u30A2\u30C0\u30D7\u30BF\u30FC\u30FB\u30D5\u30A1\u30A4\u30EB
_UI_ListPage_label=\u30EA\u30B9\u30C8
_UI_AdaptorEditorFilenameDefaultBase=\u30A2\u30C0\u30D7\u30BF\u30FC
_UI_TreePage_label=\u30C4\u30EA\u30FC
_UI_ContextModelWizard_label=\u30B3\u30F3\u30C6\u30AD\u30B9\u30C8\u30FB\u30E2\u30C7\u30EB
_UI_TablePage_label=\u30C6\u30FC\u30D6\u30EB
_UI_ObjectColumn_label=\u30AA\u30D6\u30B8\u30A7\u30AF\u30C8
_UI_ModelObject=\u30E2\u30C7\u30EB\u30FB\u30AA\u30D6\u30B8\u30A7\u30AF\u30C8
_UI_ParserConfigType_separator_feature=\u30BB\u30D1\u30EC\u30FC\u30BF\u30FC
STR_ELEM_INDEX=\u30A4\u30F3\u30C7\u30C3\u30AF\u30B9
STR_PARSER_DESCR=\u8A18\u8FF0
STR_PARSER_ID=\u56FA\u6709\u306E ID
STR_ATTR_INDEX=\u30A4\u30F3\u30C7\u30C3\u30AF\u30B9
STR_PARSER_DESTOKEN=\u6307\u5B9A\u30C8\u30FC\u30AF\u30F3
STR_PARSER_SEPTOKEN=\u30BB\u30D1\u30EC\u30FC\u30BF\u30FC\u30FB\u30C8\u30FC\u30AF\u30F3
_WARN_FILE_EXT=\u30D5\u30A1\u30A4\u30EB\u540D\u306F ".{0}" \u3067\u7D42\u308F\u3063\u3066\u3044\u306A\u3051\u308C\u3070\u306A\u308A\u307E\u305B\u3093\u3002
STR_MWIZ_TITLE=\u65B0\u898F\u30A2\u30C0\u30D7\u30BF\u30FC\u30FB\u30A4\u30F3\u30B9\u30BF\u30F3\u30B9
LOG_NAME_LABEL=\u30C6\u30F3\u30D7\u30EC\u30FC\u30C8\u30FB\u30ED\u30B0\u30FB\u30D5\u30A1\u30A4\u30EB\u306E\u9078\u629E(&S)\u3002 \u3053\u306E\u30D5\u30A1\u30A4\u30EB\u306F\u30D1\u30FC\u30B5\u30FC\u898F\u5247\u3092\u5B9A\u7FA9\u3059\u308B\u305F\u3081\u306B\u4F7F\u7528\u3055\u308C\u307E\u3059\u3002
BROWSE=\u53C2\u7167(&R)...
BROWSE2=\u53C2\u7167(&B)...
_WARN_FILE_NOT_EXIST=\u30D5\u30A1\u30A4\u30EB {0} \u304C\u5B58\u5728\u3057\u307E\u305B\u3093\u3002
_UI_StaticParserSensorType_type=static \u30D1\u30FC\u30B5\u30FC\u30FB\u30BB\u30F3\u30B5\u30FC
_UI_StaticParserSensorType_directory_feature=\u30C7\u30A3\u30EC\u30AF\u30C8\u30EA\u30FC
_UI_StaticParserSensorType_fileName_feature=\u30D5\u30A1\u30A4\u30EB\u540D
_UI_StaticParserSensorType_parserClassName_feature=\u30D1\u30FC\u30B5\u30FC\u30FB\u30AF\u30E9\u30B9\u540D
_UI_SensorConfigType_staticParserSensorType_feature=static \u30D1\u30FC\u30B5\u30FC\u30FB\u30BB\u30F3\u30B5\u30FC
STR_USE_PREV_ATTR=\u76F4\u524D\u306E\u4E00\u81F4\u7F6E\u63DB\u3092\u30C7\u30D5\u30A9\u30EB\u30C8\u3068\u3057\u3066\u4F7F\u7528\u3059\u308B
_UI_SensorBaseType_sensorProperty_feature=\u30BB\u30F3\u30B5\u30FC\u30FB\u30D7\u30ED\u30D1\u30C6\u30A3\u30FC
_UI_SensorConfigType_singleFileSensor_feature=\u5358\u4E00\u30D5\u30A1\u30A4\u30EB\u30FB\u30BB\u30F3\u30B5\u30FC
_UI_SensorConfigType_adapterCBESensor_feature=\u30A2\u30C0\u30D7\u30BF\u30FC CBE \u30BB\u30F3\u30B5\u30FC
_UI_SensorConfigType_staticParserSensor_feature=static \u30D1\u30FC\u30B5\u30FC\u30FB\u30BB\u30F3\u30B5\u30FC
STR_SINGLEFS_CONVERTER=\u30B3\u30F3\u30D0\u30FC\u30BF\u30FC
STR_SINGLEFS_SHELL=\u30B7\u30A7\u30EB
STR_STATICPS_DIR=\u30C7\u30A3\u30EC\u30AF\u30C8\u30EA\u30FC
STR_STATICPS_FILE=\u30D5\u30A1\u30A4\u30EB\u540D
STR_STATICPS_PARSER=\u30D1\u30FC\u30B5\u30FC\u30FB\u30AF\u30E9\u30B9\u540D
_UI_SensorPropertyType_type=\u30BB\u30F3\u30B5\u30FC\u30FB\u30D7\u30ED\u30D1\u30C6\u30A3\u30FC
_UI_SensorBaseType_type=\u57FA\u672C\u578B
STR_PNAME=\u30D7\u30ED\u30D1\u30C6\u30A3\u30FC\u540D
STR_PVALUE=\u30D7\u30ED\u30D1\u30C6\u30A3\u30FC\u5024
_UI_SensorBaseType_sensorProperty_feature=\u30BB\u30F3\u30B5\u30FC\u30FB\u30D7\u30ED\u30D1\u30C6\u30A3\u30FC
PERSP_TITLE=\u6C4E\u7528\u30ED\u30B0\u30FB\u30A2\u30C0\u30D7\u30BF\u30FC
NEW_WIZ_CATEG=\u6C4E\u7528\u30ED\u30B0\u30FB\u30A2\u30C0\u30D7\u30BF\u30FC
TEMPLATE_LOG=\u62BD\u51FA\u7D50\u679C
RESULT_VIEW=\u30D5\u30A9\u30FC\u30DE\u30C3\u30BF\u30FC\u7D50\u679C
LOG_CONTENT=\u30BB\u30F3\u30B5\u30FC\u7D50\u679C
NAVIGATOR_TAB_TITLE=\u6C4E\u7528\u30ED\u30B0\u30FB\u30A2\u30C0\u30D7\u30BF\u30FC\u30FB\u30CA\u30D3\u30B2\u30FC\u30BF\u30FC
TEMPLATE_LOG_T=\u30C6\u30F3\u30D7\u30EC\u30FC\u30C8\u30FB\u30ED\u30B0
RESULT_VIEW_T=\u30A2\u30A6\u30C8\u30D7\u30C3\u30BF\u30FC\u7D50\u679C
LOG_CONTENT_T=\u30ED\u30B0\u5185\u5BB9
_SUBST_USE_BUILT_FCT=\u30D3\u30EB\u30C9\u30A4\u30F3\u6A5F\u80FD\u306E\u4F7F\u7528
STR_SEL_DLG_TITLE=\u30C6\u30F3\u30D7\u30EC\u30FC\u30C8\u30FB\u30ED\u30B0\u30FB\u30D5\u30A1\u30A4\u30EB\u306E\u9078\u629E
STR_SELC_DLG_TITLE=\u30B3\u30F3\u30DD\u30FC\u30CD\u30F3\u30C8\u306E\u9078\u629E
STR_SCHEMA_ERROR=\u5171\u901A\u30D9\u30FC\u30B9\u30FB\u30A4\u30D9\u30F3\u30C8\u30FB\u30B9\u30AD\u30FC\u30DE\u3092\u691C\u51FA\u3067\u304D\u307E\u305B\u3093\u3067\u3057\u305F
STR_AD_MSG_TITLE=\u6C4E\u7528\u30ED\u30B0\u30FB\u30A2\u30C0\u30D7\u30BF\u30FC
STR_NO_SENSOR=[\u30D5\u30A1\u30A4\u30EB\u30FB\u30BB\u30F3\u30B5\u30FC\u306A\u3057]
STR_NO_EXTRACTOR=[\u62BD\u51FA\u306A\u3057]
STR_RESULT_TITLE=(\u30D3\u30E5\u30FC\u306F\u30A4\u30D9\u30F3\u30C8 {0} \u306E\u7D50\u679C\u3092\u8868\u793A)
STR_CONTENT_TITLE=(\u30D3\u30E5\u30FC\u306F\u30ED\u30B0\u5185\u5BB9 {0} \u304B\u3089 {1} \u3092\u8868\u793A)
STR_LOG_TITLE=(\u30D3\u30E5\u30FC\u306F {1} \u65E2\u77E5\u30A4\u30D9\u30F3\u30C8\u304B\u3089\u30A4\u30D9\u30F3\u30C8 {0} \u3092\u8868\u793A)
STR_SHOW_LOG_ACTION=\u30ED\u30B0\u306E\u8868\u793A
STR_SHOW_NEXTE_ACTION=\u6B21\u306E\u30A4\u30D9\u30F3\u30C8\u306E\u8868\u793A
STR_SHOW_PREVE_ACTION=\u524D\u306E\u30A4\u30D9\u30F3\u30C8\u306E\u8868\u793A
STR_SHOW_FIRSTE_ACTION=\u6700\u521D\u306E\u30A4\u30D9\u30F3\u30C8\u306E\u8868\u793A
STR_SHOW_LASTE_ACTION=\u6700\u5F8C\u306E\u30A4\u30D9\u30F3\u30C8\u306E\u8868\u793A
STR_RERUN_ACTION=\u30A2\u30C0\u30D7\u30BF\u30FC\u306E\u518D\u5B9F\u884C
ADD_HASH_ACTION=\u30CF\u30C3\u30B7\u30E5\u306E\u8FFD\u52A0
STR_REC_NUMBER=\u30EC\u30B3\u30FC\u30C9\u756A\u53F7\:
STR_SETSTART_DESC=\u30A2\u30C0\u30D7\u30BF\u30FC\u304C\u958B\u59CB\u3059\u308B\u30EC\u30B3\u30FC\u30C9\u756A\u53F7\u3092\u6307\u5B9A\u3057\u3066\u304F\u3060\u3055\u3044\u3002\u3053\u306E\u8A2D\u5B9A\u306F\u3001\u6B21\u306E\u30A2\u30C0\u30D7\u30BF\u30FC\u5B9F\u884C\u6642\u306B\u6709\u52B9\u306B\u306A\u308A\u307E\u3059\u3002
GUESS_RULE_ACTION=\u4E88\u6E2C\u898F\u5247
_UI_SingleFileOutputterTypeType_fileName_feature=\u30D5\u30A1\u30A4\u30EB\u540D
_UI_Component_implementationVersion_feature=\u5B9F\u88C5\u30D0\u30FC\u30B8\u30E7\u30F3
_UI_DocumentRoot_xSISchemaLocation_feature=XSI \u30B9\u30AD\u30FC\u30DE\u30FB\u30ED\u30B1\u30FC\u30B7\u30E7\u30F3
_UI_RuleElementType_name_feature=\u540D\u524D
_UI_DocumentRoot_loggingAgentOutputterType_feature=\u30ED\u30AE\u30F3\u30B0\u30FB\u30A8\u30FC\u30B8\u30A7\u30F3\u30C8\u30FB\u30A2\u30A6\u30C8\u30D7\u30C3\u30BF\u30FC\u30FB\u30BF\u30A4\u30D7
_UI_SingleFileSensorType_fileName_feature=\u30D5\u30A1\u30A4\u30EB\u540D
_UI_SensorConfigType_maximumBlocking_feature=\u6700\u5927\u30D6\u30ED\u30C3\u30AF\u5316
_UI_DocumentRoot_notificationOutputterType_feature=\u901A\u77E5\u30A2\u30A6\u30C8\u30D7\u30C3\u30BF\u30FC\u30FB\u30BF\u30A4\u30D7
_UI_Component_name_feature=\u540D\u524D
_UI_ExtractorType_includeStartPattern_feature=\u958B\u59CB\u30D1\u30BF\u30FC\u30F3\u306E\u7D44\u307F\u8FBC\u307F
_UI_LoggingAgentOutputterTypeType_waitUntilLoggingTime_feature=\u30ED\u30AE\u30F3\u30B0\u6642\u523B\u307E\u3067\u5F85\u6A5F
_UI_LoggingAgentOutputterTypeType_type=\u30ED\u30AE\u30F3\u30B0\u30FB\u30A8\u30FC\u30B8\u30A7\u30F3\u30C8\u30FB\u30A2\u30A6\u30C8\u30D7\u30C3\u30BF\u30FC\u30FB\u30BF\u30A4\u30D7
_UI_OutputterConfigType_description_feature=\u8A18\u8FF0
_UI_SingleFileSensorType_converter_feature=\u30B3\u30F3\u30D0\u30FC\u30BF\u30FC
_UI_RuleAttributeType_defaultValue_feature=\u30C7\u30D5\u30A9\u30EB\u30C8\u5024
_UI_ContextType_name_feature=\u540D\u524D
_UI_FormatterType_description_feature=\u8A18\u8FF0
_UI_DocumentRoot_processUnit_feature=\u51E6\u7406\u30E6\u30CB\u30C3\u30C8
_UI_ContextType_description_feature=\u8A18\u8FF0
_UI_DocumentRoot_ruleAttribute_feature=\u898F\u5247\u5C5E\u6027
_UI_DocumentRoot_standardOutOutputterType_feature=\u6A19\u6E96\u30A2\u30A6\u30C8\u30D7\u30C3\u30BF\u30FC\u30FB\u30BF\u30A4\u30D7
_UI_ParserConfigType_separatorToken_feature=\u30BB\u30D1\u30EC\u30FC\u30BF\u30FC\u30FB\u30C8\u30FC\u30AF\u30F3
_UI_ContextInstanceType_description_feature=\u8A18\u8FF0
_UI_ContextType_implementationVersion_feature=\u5B9F\u88C5\u30D0\u30FC\u30B8\u30E7\u30F3
_UI_RuleAttributeType_name_feature=\u540D\u524D
_UI_Component_implementationVersionDescription_feature=\u5B9F\u88C5\u30D0\u30FC\u30B8\u30E7\u30F3\u8A18\u8FF0
_UI_DocumentRoot_adapter_feature=\u30A2\u30C0\u30D7\u30BF\u30FC
_UI_ExtractorType_replaceLineBreaks_feature=\u6539\u884C\u306E\u7F6E\u63DB
_UI_ContextType_uniqueID_feature=\u56FA\u6709\u306E ID
_UI_ExtractorType_description_feature=\u8A18\u8FF0
_UI_ParserConfigType_designationToken_feature=\u6307\u5B9A\u30C8\u30FC\u30AF\u30F3
_UI_Component_roleCreationDate_feature=\u5F79\u5272\u4F5C\u6210\u65E5
_UI_SensorConfigType_description_feature=\u8A18\u8FF0
_UI_RuleAttributeType_index_feature=\u30A4\u30F3\u30C7\u30C3\u30AF\u30B9
_UI_NotificationOutputterTypeType_resourceURL_feature=\u30EA\u30BD\u30FC\u30B9 URL
_UI_FormatterType_uniqueID_feature=\u56FA\u6709\u306E ID
_UI_DocumentRoot_extractor_feature=\u62BD\u51FA
_UI_ConfigurationType_description_feature=\u8A18\u8FF0
_UI_SubstitutionRuleType_positions_feature=\u6841
_UI_SubstitutionRuleType_substitute_feature=\u7F6E\u63DB
_UI_ContextType_implementationVersionDescription_feature=\u5B9F\u88C5\u30D0\u30FC\u30B8\u30E7\u30F3\u8A18\u8FF0
_UI_PropertyType_propertyValue_feature=\u30D7\u30ED\u30D1\u30C6\u30A3\u30FC\u5024
_UI_DocumentRoot_context_feature=\u30B3\u30F3\u30C6\u30AD\u30B9\u30C8
_UI_OutputterConfigType_genericOutputterType_feature=\u6C4E\u7528\u30A2\u30A6\u30C8\u30D7\u30C3\u30BF\u30FC\u30FB\u30BF\u30A4\u30D7
_UI_ParserConfigType_uniqueID_feature=\u56FA\u6709\u306E ID
_UI_Component_loggingLevel_feature=\u30ED\u30AE\u30F3\u30B0\u30FB\u30EC\u30D9\u30EB
_UI_SingleFileSensorType_directory_feature=\u30C7\u30A3\u30EC\u30AF\u30C8\u30EA\u30FC
_UI_LoggingAgentOutputterTypeType_agentName_feature=\u30A8\u30FC\u30B8\u30A7\u30F3\u30C8\u540D
_UI_Component_implementationCreationDate_feature=\u5B9F\u88C5\u4F5C\u6210\u65E5
_UI_Component_description_feature=\u8A18\u8FF0
_UI_DocumentRoot_xMLNSPrefixMap_feature=XMLNS \u63A5\u982D\u90E8\u30DE\u30C3\u30D7
_UI_DocumentRoot_mixed_feature=\u6DF7\u5408
_UI_ProcessUnitType_description_feature=\u8A18\u8FF0
_UI_AdapterType_contexts_feature=\u30B3\u30F3\u30C6\u30AD\u30B9\u30C8
_UI_RuleAttributeType_id_feature=ID
_UI_OutputterBaseType_outputterProperty_feature=\u30A2\u30A6\u30C8\u30D7\u30C3\u30BF\u30FC\u30FB\u30D7\u30ED\u30D1\u30C6\u30A3\u30FC
_UI_DocumentRoot_contexts_feature=\u30B3\u30F3\u30C6\u30AD\u30B9\u30C8
_UI_StandardOutOutputterTypeType_type=\u6A19\u6E96\u30A2\u30A6\u30C8\u30D7\u30C3\u30BF\u30FC\u30FB\u30BF\u30A4\u30D7
_UI_SubstitutionRuleType_timeFormat_feature=\u6642\u523B\u5F62\u5F0F
_UI_DocumentRoot_singleFileOutputterType_feature=\u5358\u4E00\u30D5\u30A1\u30A4\u30EB\u30FB\u30A2\u30A6\u30C8\u30D7\u30C3\u30BF\u30FC\u30FB\u30BF\u30A4\u30D7
_UI_DocumentRoot_configuration_feature=\u69CB\u6210
_UI_Component_roleVersion_feature=\u5F79\u5272\u30D0\u30FC\u30B8\u30E7\u30F3
_UI_ContextType_loggingLevel_feature=\u30ED\u30AE\u30F3\u30B0\u30FB\u30EC\u30D9\u30EB
_UI_SubstitutionRuleType_substitutionExtensionClass_feature=\u7F6E\u63DB\u62E1\u5F35\u6A5F\u80FD\u30AF\u30E9\u30B9
_UI_ContextInstanceType_uniqueID_feature=\u56FA\u6709\u306E ID
_UI_OutputterConfigType_notificationOutputterType_feature=\u901A\u77E5\u30A2\u30A6\u30C8\u30D7\u30C3\u30BF\u30FC\u30FB\u30BF\u30A4\u30D7
_UI_DocumentRoot_formatter_feature=\u30D5\u30A9\u30FC\u30DE\u30C3\u30BF\u30FC
_UI_ContextType_executableClass_feature=\u5B9F\u884C\u53EF\u80FD\u30AF\u30E9\u30B9
_UI_ContextType_role_feature=\u5F79\u5272
_UI_NotificationOutputterTypeType_type=\u901A\u77E5\u30A2\u30A6\u30C8\u30D7\u30C3\u30BF\u30FC\u30FB\u30BF\u30A4\u30D7
_UI_SensorConfigType_uniqueID_feature=\u56FA\u6709\u306E ID
_UI_AdapterType_type=\u30A2\u30C0\u30D7\u30BF\u30FC
_UI_ExtractorType_endPattern_feature=\u7D42\u4E86\u30D1\u30BF\u30FC\u30F3
_UI_SubstitutionRuleType_useBuiltInFunction_feature=\u30D3\u30EB\u30C9\u30A4\u30F3\u6A5F\u80FD\u306E\u4F7F\u7528
_UI_ContextType_roleVersionDescription_feature=\u5F79\u5272\u30D0\u30FC\u30B8\u30E7\u30F3\u306E\u8A18\u8FF0
_UI_Component_role_feature=\u5F79\u5272
_UI_AdapterType_configuration_feature=\u69CB\u6210
_UI_PropertyType_type=\u30D7\u30ED\u30D1\u30C6\u30A3\u30FC
_UI_SingleFileOutputterTypeType_directory_feature=\u30C7\u30A3\u30EC\u30AF\u30C8\u30EA\u30FC
_UI_SubstitutionRuleType_match_feature=\u4E00\u81F4
_UI_RuleElementType_index_feature=\u30A4\u30F3\u30C7\u30C3\u30AF\u30B9
_UI_DocumentRoot_ruleElement_feature=\u898F\u5247\u30A8\u30EC\u30E1\u30F3\u30C8
_UI_ContextInstanceType_pauseInterval_feature=\u4E00\u6642\u505C\u6B62\u30A4\u30F3\u30BF\u30FC\u30D0\u30EB
_UI_ExtractorType_includeEndPattern_feature=\u7D42\u4E86\u30D1\u30BF\u30FC\u30F3\u306E\u7D44\u307F\u8FBC\u307F
_UI_PropertyType_propertyName_feature=\u30D7\u30ED\u30D1\u30C6\u30A3\u30FC\u540D
_UI_ContextType_roleCreationDate_feature=\u5F79\u5272\u4F5C\u6210\u65E5
_UI_ContextInstanceType_continuousOperation_feature=\u9023\u7D9A\u7A3C\u50CD
_UI_ContextType_roleVersion_feature=\u5F79\u5272\u30D0\u30FC\u30B8\u30E7\u30F3
_UI_SingleFileSensorType_shell_feature=\u30B7\u30A7\u30EB
_UI_SingleFileOutputterTypeType_type=\u5358\u4E00\u30D5\u30A1\u30A4\u30EB\u30FB\u30A2\u30A6\u30C8\u30D7\u30C3\u30BF\u30FC\u30FB\u30BF\u30A4\u30D7
_UI_DocumentRoot_type=\u6587\u66F8\u30EB\u30FC\u30C8
_UI_ExtractorType_lineBreakSymbol_feature=\u6539\u884C\u30B7\u30F3\u30DC\u30EB
_UI_ExtractorType_uniqueID_feature=\u56FA\u6709\u306E ID
_UI_RuleAttributeType_usePreviousMatchSubstitutionAsDefault_feature=\u76F4\u524D\u306E\u4E00\u81F4\u7F6E\u63DB\u3092\u30C7\u30D5\u30A9\u30EB\u30C8\u3068\u3057\u3066\u4F7F\u7528\u3059\u308B
_UI_OutputterBaseType_type=\u57FA\u672C\u578B
_UI_ConfigurationType_uniqueID_feature=\u56FA\u6709\u306E ID
_UI_RuleElementType_id_feature=ID
_UI_OutputterConfigType_uniqueID_feature=\u56FA\u6709\u306E ID
_UI_ProcessUnitType_uniqueID_feature=\u56FA\u6709\u306E ID
_UI_SensorConfigType_genericSensor_feature=\u6C4E\u7528\u30BB\u30F3\u30B5\u30FC
_UI_ExtractorType_containsLineBreaks_feature=\u6539\u884C\u3092\u542B\u3080
_UI_ContextInstanceType_maximumIdleTime_feature=\u6700\u5927\u30A2\u30A4\u30C9\u30EB\u6642\u9593
_UI_Component_executableClass_feature=\u5B9F\u884C\u53EF\u80FD\u30AF\u30E9\u30B9
_UI_ExtractorType_startPattern_feature=\u958B\u59CB\u30D1\u30BF\u30FC\u30F3
_UI_Component_roleVersionDescription_feature=\u5F79\u5272\u30D0\u30FC\u30B8\u30E7\u30F3\u306E\u8A18\u8FF0
_UI_ParserConfigType_description_feature=\u8A18\u8FF0
_UI_ContextType_implementationCreationDate_feature=\u5B9F\u88C5\u4F5C\u6210\u65E5
_UI_Component_uniqueID_feature=\u56FA\u6709\u306E ID
_UI_ContextEditorFilenameExtension=\u30B3\u30F3\u30C6\u30AD\u30B9\u30C8
_UI_ExtractorEditorFilenameDefaultBase=My
_UI_UnitEditorFilenameExtension=\u30E6\u30CB\u30C3\u30C8
_UI_Wizard_initial_object_description=\u751F\u6210\u3059\u308B\u30E2\u30C7\u30EB\u30FB\u30AA\u30D6\u30B8\u30A7\u30AF\u30C8\u3092\u9078\u629E\u3057\u307E\u3059\u3002
_UI_OutputterEditorFilenameExtension=\u30A2\u30A6\u30C8\u30D7\u30C3\u30BF\u30FC
_UI_SensorEditor_menu=\u30BB\u30F3\u30B5\u30FC\u30FB\u30A8\u30C7\u30A3\u30BF\u30FC(&S)
_UI_FormatterEditorFilenameExtension=\u30D5\u30A9\u30FC\u30DE\u30C3\u30BF\u30FC
_UI_ParserEditorFilenameExtension=\u30D1\u30FC\u30B5\u30FC
_UI_ParserModelWizard_label=\u30D1\u30FC\u30B5\u30FC\u30FB\u30E2\u30C7\u30EB
_UI_AdapterEditor_menu=\u30A2\u30C0\u30D7\u30BF\u30FC\u30FB\u30A8\u30C7\u30A3\u30BF\u30FC(&A)
_UI_OutputterModelWizard_description=\u65B0\u898F\u30A2\u30A6\u30C8\u30D7\u30C3\u30BF\u30FC\u30FB\u30E2\u30C7\u30EB\u3092\u4F5C\u6210\u3057\u307E\u3059
_UI_ContextEditor_label=\u30B3\u30F3\u30C6\u30AD\u30B9\u30C8\u30FB\u30E2\u30C7\u30EB\u30FB\u30A8\u30C7\u30A3\u30BF\u30FC
_UI_ContextEditorFilenameDefaultBase=My
_UI_ParserEditorFilenameDefaultBase=My
_UI_SensorEditor_label=\u30BB\u30F3\u30B5\u30FC\u30FB\u30E2\u30C7\u30EB\u30FB\u30A8\u30C7\u30A3\u30BF\u30FC
_UI_AdapterModelWizard_label=\u30A2\u30C0\u30D7\u30BF\u30FC\u30FB\u30E2\u30C7\u30EB
_UI_ConfigurationEditor_label=\u69CB\u6210\u30E2\u30C7\u30EB\u30FB\u30A8\u30C7\u30A3\u30BF\u30FC
_UI_ContextEditor_menu=\u30B3\u30F3\u30C6\u30AD\u30B9\u30C8\u30FB\u30A8\u30C7\u30A3\u30BF\u30FC(&C)
_UI_AdapterModelWizard_description=\u65B0\u898F\u30A2\u30C0\u30D7\u30BF\u30FC\u30FB\u30E2\u30C7\u30EB\u3092\u4F5C\u6210\u3057\u307E\u3059
_UI_FormatterModelWizard_description=\u65B0\u898F\u30D5\u30A9\u30FC\u30DE\u30C3\u30BF\u30FC\u30FB\u30E2\u30C7\u30EB\u3092\u4F5C\u6210\u3057\u307E\u3059
_UI_OutputterEditor_menu=\u30A2\u30A6\u30C8\u30D7\u30C3\u30BF\u30FC\u30FB\u30A8\u30C7\u30A3\u30BF\u30FC(&O)
_UI_AdapterEditor_label=\u30A2\u30C0\u30D7\u30BF\u30FC\u69CB\u6210\u30A8\u30C7\u30A3\u30BF\u30FC
_UI_ParserModelWizard_description=\u65B0\u898F\u30D1\u30FC\u30B5\u30FC\u30FB\u30E2\u30C7\u30EB\u3092\u4F5C\u6210\u3057\u307E\u3059
_UI_ExtractorEditor_menu=\u62BD\u51FA\u30A8\u30C7\u30A3\u30BF\u30FC(&E)
_UI_SensorEditorFilenameDefaultBase=My
_UI_FormatterModelWizard_label=\u30D5\u30A9\u30FC\u30DE\u30C3\u30BF\u30FC\u30FB\u30E2\u30C7\u30EB
_UI_UnitModelWizard_description=\u65B0\u898F\u30E6\u30CB\u30C3\u30C8\u30FB\u30E2\u30C7\u30EB\u3092\u4F5C\u6210\u3057\u307E\u3059
_UI_AdapterEditorFilenameDefaultBase=My
_UI_ExtractorEditorFilenameExtension=\u62BD\u51FA
_UI_ConfigurationModelWizard_label=\u69CB\u6210\u30E2\u30C7\u30EB
_UI_SensorModelWizard_description=\u65B0\u898F\u30BB\u30F3\u30B5\u30FC\u30FB\u30E2\u30C7\u30EB\u3092\u4F5C\u6210\u3057\u307E\u3059
_UI_OutputterEditorFilenameDefaultBase=My
_UI_ConfigurationEditorFilenameDefaultBase=My
_UI_OutputterModelWizard_label=\u30A2\u30A6\u30C8\u30D7\u30C3\u30BF\u30FC\u30FB\u30E2\u30C7\u30EB
_UI_FormatterEditorFilenameDefaultBase=My
_UI_FormatterEditor_menu=\u30D5\u30A9\u30FC\u30DE\u30C3\u30BF\u30FC\u30FB\u30A8\u30C7\u30A3\u30BF\u30FC(&F)
_UI_SensorEditorFilenameExtension=\u30BB\u30F3\u30B5\u30FC
_UI_ExtractorModelWizard_label=\u62BD\u51FA\u30E2\u30C7\u30EB
_UI_ContextModelWizard_description=\u65B0\u898F\u30B3\u30F3\u30C6\u30AD\u30B9\u30C8\u30FB\u30E2\u30C7\u30EB\u3092\u4F5C\u6210\u3057\u307E\u3059
_UI_OutputterEditor_label=\u30A2\u30A6\u30C8\u30D7\u30C3\u30BF\u30FC\u30FB\u30E2\u30C7\u30EB\u30FB\u30A8\u30C7\u30A3\u30BF\u30FC
_UI_UnitModelWizard_label=\u30E6\u30CB\u30C3\u30C8\u30FB\u30E2\u30C7\u30EB
_UI_FormatterEditor_label=\u30D5\u30A9\u30FC\u30DE\u30C3\u30BF\u30FC\u30FB\u30E2\u30C7\u30EB\u30FB\u30A8\u30C7\u30A3\u30BF\u30FC
_UI_SensorModelWizard_label=\u30BB\u30F3\u30B5\u30FC\u30FB\u30E2\u30C7\u30EB
_UI_UnitEditorFilenameDefaultBase=My
_UI_ExtractorModelWizard_description=\u65B0\u898F\u62BD\u51FA\u30E2\u30C7\u30EB\u3092\u4F5C\u6210\u3057\u307E\u3059
_UI_ParserEditor_menu=\u30D1\u30FC\u30B5\u30FC\u30FB\u30A8\u30C7\u30A3\u30BF\u30FC(&P)
_UI_SingleFileOutputterTypeType_fileName_feature=\u30D5\u30A1\u30A4\u30EB\u540D
_UI_ProcessUnitType_property_feature=\u30D7\u30ED\u30D1\u30C6\u30A3\u30FC
STR_SubstitutionExtensionClass=\u7F6E\u63DB\u62E1\u5F35\u6A5F\u80FD\u30AF\u30E9\u30B9
STR_TimeFormat=\u6642\u523B\u5F62\u5F0F
STR_Outputter_Type=\u30A2\u30A6\u30C8\u30D7\u30C3\u30BF\u30FC\u30FB\u30BF\u30A4\u30D7
STR_Sensor_Type=\u30BB\u30F3\u30B5\u30FC\u30FB\u30BF\u30A4\u30D7
_UI_SensorPropertyType_propertyValue_feature=\u30D7\u30ED\u30D1\u30C6\u30A3\u30FC\u5024
_UI_SensorPropertyType_propertyName_feature=\u30D7\u30ED\u30D1\u30C6\u30A3\u30FC\u540D
_UI_SensorConfigType_confidenceBufferSize_feature=\u4FE1\u983C\u6027\u30D0\u30C3\u30D5\u30A1\u30FC\u30FB\u30B5\u30A4\u30BA
_UI_SensorConfigType_fileFooterSize_feature=\u30D5\u30A1\u30A4\u30EB\u30FB\u30D5\u30C3\u30BF\u30FC\u30FB\u30B5\u30A4\u30BA
STR_CONFIGURATION_FATAL_ERROR=\u69CB\u6210\u3092\u5B9F\u884C\u4E2D\u306B\u81F4\u547D\u7684\u30A8\u30E9\u30FC\u304C\u767A\u751F\u3057\u307E\u3057\u305F\u3002
STR_CONFIGURATION_UNKNOWN_ERROR=\u4E0D\u660E\u306A\u30A8\u30E9\u30FC
TEMPLATE_LOG_FILE_PAGE_DESC=\u30C6\u30F3\u30D7\u30EC\u30FC\u30C8\u30FB\u30ED\u30B0\u30FB\u30D5\u30A1\u30A4\u30EB\u306E\u9078\u629E
TEMPLATE_LOG_FILE_PAGE_TITLE=\u30C6\u30F3\u30D7\u30EC\u30FC\u30C8\u30FB\u30ED\u30B0\u30FB\u30D5\u30A1\u30A4\u30EB
STR_ADD=\u8FFD\u52A0
STR_GLA_MESSAGE=\u6C4E\u7528\u30A2\u30C0\u30D7\u30BF\u30FC\u30FB\u30E1\u30C3\u30BB\u30FC\u30B8
STR_NOT_IMPLEMENTED=\u5B9F\u88C5\u3055\u308C\u307E\u305B\u3093
